<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>{{- .Site.Title -}} - {{- .LinkTitle -}}</title>
        <meta name="description" content="{{- .Params.meta.description -}}">
        <meta name="keywords" content="{{- delimit .Params.meta.keywords "," -}}">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="canonical" href="{{- .Site.BaseURL -}}">
        <meta name="robots" content="index,follow">
        <meta property="og:title" content="{{- .Site.Title -}} - {{- .LinkTitle -}}">
        <meta property="og:description" content="{{- .Params.meta.description -}}">
        <meta property="og:image" content="{{- .Site.BaseURL -}}img/vegetaclick.svp">
        <meta property="og:url" content="{{- .Permalink -}}">
        <link rel="icon" type="image/svg" href="/img/favicon.svg">
        <link rel="stylesheet" href="{{- ((resources.Get "css/fonts.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}">
        <link rel="stylesheet" href="{{- ((resources.Get "css/layout.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/article.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
    </head>

    <body>
        {{- partial "burger-menu" . -}}
        <div id="background" class="lazy" data-bg="{{- if .Params.image -}} {{- .Params.image -}} {{else}} {{- .Site.Data.website.default_background -}} {{- end -}}"></div>
        <header>
            <div class="inner">
                {{- partial "navigation" . -}}
            </div>
        </header>
        <main>
            <div class="inner">
                <article>
                    <header>
                        <div class="inner">
                            <h1>{{- .Title -}}</h1>
                        </div>
                    </header>
                    {{- partial "breadcrumbs" . -}}
                    {{- .Content -}}
                </article>
            </div>
        </main>
        {{- partial "footer" . -}}
        {{- partial "scripts" -}}
    </body>

</html>
